body{
    margin: 0;
    padding:0;
    font-family: sans-serif;
    background:#000;
}
.logo{
    color: white;
    font-size: 28px;
}
span{
    color:#ea1538;
}

header{
    margin-top: -30px;
    padding: 2px 50px;
    box-sizing: border-box;
}
section{
    width: 100%;
    height: 500px;
}

section.sec1{
    background:url(bgdemograsitop.png);
    background-size: cover;
}
section.sec2{
    padding:100px;
    box-sizing: border-box;
    height: auto;
}
section.sec2 h2{
    font-size: 3em;    margin:0;
    padding:0 0 20px;
    color:#fff;
}
.headertable{
    color: #fff;
}
#headertable{
    background-color: #16a085;
    color: #fff;
}
table{
    background: url(bgtabel.jfif);
    border-collapse: collapse;
    width: 800px;
    height: 200px;
    border: 1px solid #bdc3c7;
    box-shadow: 2px 2px 12px rgba(0,0,0,0.2),-1px -1px 8px rgba(0,0,0,0.2);
}

tr{
    transition: all .2s ease-in;
    cursor:pointer
}

th,td{
    padding: 12px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

tr:hover{
    background-color: #f5f5f5;
    transform: scale(1.02);
    box-shadow: 2px 2px 12px rgba(0,0,0,0.2),-1px -1px 8px rgba(0,0,0,0.2);
}
section.sec2 p{
    text-align: justify;
    font-size: 1.2em;
    margin:0;
    padding:0;
    color:#fff;
}
.subartikel{
    font-size: 1.2em;
    margin:0;
    padding:0;
    color:#fff;
}
section.sec2 p ul li{
    font-size: 1.2em;
    margin:0;
    padding:0;
    color:#fff;
}
section.sec3{
    background: url(bgdemograsibottom.png);
    background-size: cover;
}
nav{
    width: 100%;
    height: 50px;
    background: rgba(0,0,0,.8);
    border-top: 1px solid rgba(255,255,255,.2);
    border-bottom: 1px solid rgba(255,255,255,.2);
    position: sticky;
    top:0;
}
nav ul{
    display: flex;
    margin:0;
    padding:0 100px;
    float:right;
}
nav ul li{
    list-style:none;
}
nav ul li a{
    display: block;
    color:#fff;
    padding: 0 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 50px;
}
nav ul li a:hover,
nav ul li a.active{
    background: #f00;
}
